.html1701168349 {
    
}

.html1701168349 .mhead {
    
}

.html1701168349 .mtitle {
    
}

.html1701168349 .mdesc {
    
}

.html1701168349 .mbody {
    padding:1px 10px;
}

.html1701168349 .mcontent {
    
}

/*Module specific style*/
.html1701168349 p {

}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1701168349 .mcontent {
        /*max-height:270px;*/
        /*overflow-y:auto;*/
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}